Computer Security
[EN] securityvulns.ru no-pyccku


Nortel switches crossite scripting
Published:17.11.2009
Source:
SecurityVulns ID:10408
Type:remote
Threat Level:
5/10
Description:Crossite scripting and crossite request forgery in BBI Web interface.
Affected:NORTEL : Alteon 21.0
 NORTEL : Alteon 25.0
Original documentdocumentDSecRG, [DSECRG-09-062] Alteon OS BBI (Nortell) - Multiple Vulnerabilities (17.11.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod